package main

import (
	"encoding/json"
)

var ApiVersionRouting = map[string]DispatchFunction{
	"GET": showVersion,
}

func showVersion(args []string, body []byte) ([]byte, error) {
	if ret, err := json.Marshal(map[string]float64{"version": 0.1}); err != nil {
		return nil, err
	} else {
		return ret, nil
	}
}
